@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  .equipmenttable {
    width: 450px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    float: left;
  }
  .equipmenttable th {
    background-color: #444444;
    border: solid #c7c7c7 1px;
    color: #fff;
    margin: 0 0 0 0;
    padding: 5px 10px 5px 5px;
  }
  .equipmenttable td {
    border: solid #c7c7c7 1px;
    ;
    color: #000;
    padding: 5px 10px 5px 15px;
  }
  img.equipmeniimg1 {
    width: 206px;
    margin: -20px 0 15px 60px;
    padding: 0 0 0 0;
  }
  .equipmentlist {
    width: 750px;
    margin: 0 0 50px 0;
    padding: 0 0 0 0;
  }
  .equipmentlist li {
    width: 180px;
    margin: 0 10px 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  .equipmentlist li:nth-child(4) {
    width: 180px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  img.equipmeniimg2 {
    width: 180px;
  }
  .js-scrollable {
    width: 450px;
    display: inline-block;
    margin: 0 0 50px 0;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  .js-scrollable {
    width: 100%;
    overflow-x: scroll;
  }
  .equipmenttable {
    width: 450px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
  }
  .equipmenttable th {
    background-color: #444444;
    border: solid #c7c7c7 1px;
    color: #fff;
    margin: 0 0 0 0;
    padding: 5px 10px 5px 5px;
  }
  .equipmenttable td {
    border: solid #c7c7c7 1px;
    ;
    color: #000;
    padding: 5px 10px 5px 15px;
  }
  img.equipmeniimg1 {
    max-width: 58%;
    margin: 5% 21% 0 21%;
    padding: 0 0 0 0;
    text-align: center;
  }
  .equipmentlist {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .equipmentlist li {
    width: 48%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  .equipmentlist li:nth-child(2n) {
    width: 48%;
    margin: 0 0 0 4%;
    padding: 0 0 0 0;
  }
  img.equipmeniimg2 {
    max-width: 100%;
  }
}